/*
	<!-- GLOBAL CONFIG -->






















































<!-- GAZZETTA TV -->

























<!-- GAZZETTA TV -->


<!--  LOAD LANGUAGE STRINGS  -->
  

	<!-- ITA.CONFIG -->

<!-- CHARSET -->


	
	
	
	
	    
	
    	
    	
		
    
	
	
	
	
	
	
	


<!-- CENTRALIZZAZIONE METATAG -- PER SERIE A, RUGBY, VOLLEY E MOTORI - ANDREBBE ESTESA A TUTTI I CONTENUTI! -->


	

   


		




		






		







		


<!-- FINE CENTRALIZZAZIONE METATAG -->

	SSI_Error





<!--  DEBUG MODE  -->

	


<!--  DEBUG MODE a 1 forzato per inserire i css singolarmente  -->



<!--  SET DEFAULTS (SEZIONE, SOTTOSEZIONE, TIPOLOGIA)  -->

	



	



	


<!--  SET URLS  CMS -->


<!-- MOTORI -->






<!-- SPORT USA -->







<!-- BASKET -->









<!-- CALCIO MAIN-->











<!-- CALCIO ET -->


















































<!--CALCIO ITALIA -->
















<!-- CICLISMO -->



<!-- HOKEY -->


<!-- PALLAMANO -->


<!-- PALLANUOTO -->


<!-- PALLAVOLO -->




<!-- RUGBY -->





<!-- SCI -->



<!-- TENNIS -->






<!-- CMS_URL: /speciali/risultati_classifiche -->
<!-- FINE GLOBAL CONFIG -->





<!--tracciamenti rummble-->
  
    <meta name="article:section" content="default">
    <meta name="article:subsection" content="default">
    


	
*/

/********* LAYOUT ********/
.container-speciali {
	background-color:#01244d;
	float:left;
	width:100%;
}
#first-content {
	padding:10px 7px;
	margin:0px 5px;
	float:left;
}
.left-content .dilatua {
	/*background: url(//images2.gazzettaobjects.it/libs4/css/assets/dilatua.png?v=SSI_Error) repeat-y scroll 0 0 transparent;
    height: 18px;
    width: 86px;
    display: inline;*/
}
.left-content .news-verticali-col1 {
	margin-bottom:15px;
}
.first-rightcol {
margin-top:5px
}
/*************** HEADER *****************/
.sub-nazionale .top-head-speciali {
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/head_nazionale.png?v=201209111708) no-repeat scroll 20px 10px transparent;
}
.top-head-speciali {
	height:95px;
	padding:10px;
	background-color:#013878;
	color:#FFF;
	position:relative;
}
.top-head-speciali a {
    color: #FFFFFF;
    display: block;
    margin: 1px;
}
.top-head-speciali .fb-mi-piace {
	position:absolute;
	right:15px;
	top:90px;
}
.top-head-speciali .sezione {
	font-size:3.4em;
	font-family: monospace,"Courier New",Courier;
	text-transform:uppercase;
	line-height:32px;
}
.top-head-speciali .sottosezione {
	font-size:4.8em;
	font-weight:bold;
	font-family: monospace,"Courier New",Courier;
	text-transform:uppercase;
	line-height:32px;
	margin-bottom:6px;
}
.top-head-speciali .sottosezione em {
	font-family:Arial, Helvetica, sans-serif;
	text-transform:none;
	font-weight:normal;
	font-size:12px;
}
.top-head-speciali .separator {
	height:2px;
	width:963px;
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/speciali_hr_nazionale.jpg?v=201107041315) no-repeat;
	margin-bottom:8px;
}
.top-head-speciali .top-menu {
	font-size:1.3em;
	text-transform:uppercase;
}
.top-head-speciali .top-menu li {
	float:left;
	margin-right:10px;
	padding-top:2px;
	font-weight: bold;
}
.top-head-speciali .top-menu li:first-child {
	padding-top:2px;
}
.top-head-speciali .top-menu li.last {
	margin-right:0px;
}
.top-head-speciali .arrow {
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/speciali_head_arrowbig.png?v=201107041315) no-repeat right 0;
display: inline-block;
    height: 15px;
    margin: 0;
    min-width: 48px;
    padding-left: 1px;
    padding-right: 12px;
    padding-top: 0px;
    line-height: 14px;
    position: relative;
    width: auto;
}
.top-head-speciali .arrow a:hover {
	text-decoration:none;
}

.british-open .top-head-speciali {
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/bg_testata_speciale_british_open.jpg?v=201207181509) no-repeat scroll transparent;
}

.british-open .container-speciali{
	background:#0069B3;
}

.british-open .top-head-speciali .arrow{
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/speciale_british_open_head_arrowbig.png?v=201207181511) no-repeat right 0;
	display: inline-block;
    height: 15px;
    margin: 0;
    min-width: 48px;
    padding-left: 1px;
    padding-right: 12px;
    padding-top: 0px;
    line-height: 14px;
    position: relative;
    width: auto;
}
/*************** PRIMA COLONNA *****************/

/*************** MAPPA *****************/
.left-content #testata_nazionale {
	width:468px;
	height:305px;
	position:relative;
	margin-bottom:15px;
	padding-top:5px;
    border-top: 1px dotted #AAA8A8;
}
.left-content #testata_nazionale .dilatua {
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/dilatua.png?v=SSI_Error) repeat-y scroll 0 0 transparent;
    height: 18px;
    position: absolute;
    right: 7px;
    bottom: 4px;
    width: 86px;
	z-index:10;
}
.left-content #testata_nazionale h1, .left-content #testata_nazionale h2 {
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/speciali_apertura_banner_bg.png?v=201107041315) repeat;
	font-size:2.3em;
	font-weight:bold;
	color:#FFF;
	position:absolute;
	left:0px;
	padding:7px;
}
.left-content #testata_nazionale h1 {
	top:142px;
	padding-bottom:3px;
}
.left-content #testata_nazionale h2 {
	top:175px;
	padding-top:3px;
}
.left-content #testata_nazionale .banner {
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/speciali_apertura_banner_bg.png?v=201107041315) repeat;
	height:50px;
	width:463px;
	position:absolute;
	left:0px;
	bottom:0px;
	padding:5px;
}
.left-content #testata_nazionale .banner .text {
	width:205px;
    color: #FFF;
    font-size: 1.3em;
	line-height:17px;
}
.left-content #testata_nazionale .banner ul {
	float:right;
}
.left-content #testata_nazionale .banner ul li {
	background: url(//images2.gazzettaobjects.it/libs4/css/assets/bg_li_news_apertura.gif?v=201107041315) no-repeat scroll 0 5px transparent;
    padding: 0 0 5px 10px;
	width:230px;
	text-align:left;
}
.left-content #testata_nazionale a {
    color: #FFF;
}
.left-content #testata_nazionale .banner ul li a {
    font-size: 1.2em;
    font-weight: bold;
}
.left-content #testata_nazionale .banner ul li a span.pink {
    color: #CD5F7B;
    font-size: 1em;
    font-weight: bold;
}